<?xml version="1.0" encoding="UTF-16"?>
<AmeXML>
	<RESOURCE>
		<AME_PG_WL>Window Width and Level (WL)</AME_PG_WL>
		<AME_WL_RESET_TOOL_TIP>Reset WL to the original value from the DICOM data.</AME_WL_RESET_TOOL_TIP>
		<AME_WL_FILTER>Smoothing / Edge enhancement</AME_WL_FILTER>
		<AME_WL_FILTER_SHARP>Edge enhancement</AME_WL_FILTER_SHARP>
		<AME_WL_FILTER_SMOOTH>Smoothing</AME_WL_FILTER_SMOOTH>
		<AME_WL_FILTER_RESET_TOOL_TIP>Reset smoothing and edge enhancement.</AME_WL_FILTER_RESET_TOOL_TIP>
		<AME_WL_GAMMA_RESET>Reset gamma</AME_WL_GAMMA_RESET>
		<AME_WL_SENSITIVITY>Mouse sensitivity</AME_WL_SENSITIVITY>
		<AME_WL_SENSITIVITY_1>Very fast</AME_WL_SENSITIVITY_1>
		<AME_WL_SENSITIVITY_2>Fast</AME_WL_SENSITIVITY_2>
		<AME_WL_SENSITIVITY_3>Normal</AME_WL_SENSITIVITY_3>
		<AME_WL_SENSITIVITY_4>Slow</AME_WL_SENSITIVITY_4>
		<AME_WL_SENSITIVITY_5>Very slow</AME_WL_SENSITIVITY_5>
		<AME_WL_ENABLE_GAMMA>Enable gamma setting</AME_WL_ENABLE_GAMMA>
		<AME_WL_ENABLE_FILTER>Enable smoothing and edge enhancement setting</AME_WL_ENABLE_FILTER>
		<AME_WL_TOOL_TIP>\tAdjust WL.</AME_WL_TOOL_TIP>
		<AME_WL_SHORTCUT_TOOLTIP>Adjustment of WL</AME_WL_SHORTCUT_TOOLTIP>
		<AME_WL_REVERCE_SHORTCUT_TOOLTIP>Reverse WL</AME_WL_REVERCE_SHORTCUT_TOOLTIP>
		<AME_WL_IMAGE_SELECT_GROUP>Target image</AME_WL_IMAGE_SELECT_GROUP>
		<AME_WL_CLASSIFY_SNAPSHOT>Saved classification color</AME_WL_CLASSIFY_SNAPSHOT>
		<AME_WL_MONOCHROME>Monochrome</AME_WL_MONOCHROME>
	</RESOURCE>
</AmeXML>
